@charset "utf-8";
/*列表通用 index、news*/
.news-list.type3:before {
    display: none;
}
.news-list.type3:before {
    display: none;
}
.news-list .pic:before {
    display: none;
}
.news-list .item .box {
    transition: all .2s;
    top: 0;
    padding: 0 15px;
}
.news-list .item .pic {
    position: relative;
    box-sizing: border-box;
}
.news-list.type4 {
    display: block;
    justify-content: center;
    flex-direction: column;
    margin: 0 -12.5px;
}
.news-list.type4 .item{
    padding: 0 12.5px ;
    margin-bottom: 30px;
}
.news-list.type4 .item .box {
    position: relative;
    border: none;
    max-width: 240px;
    margin: 0px auto 0;
    top: 0;
    transition: all .5s ease;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.news-list.type4 .item .box:before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    height: 78%;
    right: 0;
    left: 0;
    transition: all .2s;
    background: rgba(0,0,0,.5);
    border: 1px solid transparent;
}
.news-list .item .box {
    transition: all .2s;
    border: 1px solid #D4B479;
}
.news-list.type2 .item .box{
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid  rgba(0,0,0,.5);
    background:  rgba(0,0,0,.5);
    transition: all .2s ease;
}
.news-list.type2 .item .box:hover{
    border: 1px solid  #D4B479;
}
.news-list.type4 .item .box:hover:before {
    border: 1px solid #D4B479;
}
.news-list.type4 .item .box:hover {
    top: 0px;
}
.news-list.type4 .txt {
    padding: 0 10px 18px;
}
.news-list .item .name {
    color: #EEEEEE;
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1.5;
}
.news-list.type4 .item .name {
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1.5;
}
.news-list.type4 .item .description {
    font-size: 15px;
    letter-spacing: 0.05em;
    line-height: 1.5;
}
.news-list .item .description {
    color: #BBBBBB;
    font-size: 15px;
    letter-spacing: 0.05em;
    line-height: 1.5;
}
.news-list .item .date {
    font-family: 'Cormorant', serif;
    color: #FFFFFF;
}
.news-list .item .date .day,
.news-list .item .date .month,
.news-list .item .date .years {
    animation-name: none;
    font-size: 18px;
}
.news-list.type3 .item .date .day,
.news-list.type3 .item .date .month,
.news-list.type3 .item .date .years {
    margin: 0;
    line-height: 1.2;
}
.news-list.type4 .date {
    width: 58px;
    height: 58px;
}
.news-list.type4 .item .date,
.news-date {
    border-radius: 0px;
    color: #FFFFFF;
    background: linear-gradient(135deg,  rgba(99,96,208,1) 10%,rgba(50,166,222,1) 100%);
    font-family: 'Cormorant', serif;
    font-weight: 600;
    transition: all .2s ease;
}
.news-list.type4 .item .box:hover .date{
    background: linear-gradient(135deg,  rgba(212,180,121,1) 0%,rgba(212,180,121,1) 100%);
    color: #100C1D;
}
.news-list.type4 .item .date {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: -42px 0px 10px;
    padding: 0;
    line-height: 1;
}
.news-list.type4 .item .date .day {
    display: block;
    width: 100%;
    line-height: 0.4;
    margin-bottom: -4px;
    font-weight: 600;
    font-size: 40px;
}
.news-list.type4 .item .date .month ,
.news-list.type4 .item .date .years {
    font-weight: normal;
    font-size: 15px;
}
.news-list .btn.more {
    z-index: 5;
    color: #FFF;
    border: 1px solid #D4B479;
    background: transparent;
    bottom: 10px;
    border-radius: 30px;
    font-family: 'Cormorant Garamond', serif;
    transition: all .3s ease;
}
.news-list .box:hover .btn.more {
    background: #D4B479;
    color: #100C1D;
    border: 1px solid #D4B479;
}
.news-list.type3 .item .date {
    color: #D3A949;
}
.news-list.type3 .item .box {
    background: transparent;
    border: none;
}
.news-list.type3 .item .box .name {
    color: #fff;
    transition: all .3s ease;
}
.news-list.type3 .item .box:hover .name {
    color: #D3A949;
}
.news-list.type3 .item .box .description {
    color: #888;
}
.news-list.type3 .item {
    border-left: solid rgba(165, 165, 165, .3) 1px;
}
.news-list.type3{
    margin: 0;
}
.news-list.type2 .date {
    color: #D3A949;
}
.news-list.type2 {
    margin-top: 50px !important;
}
.news-list.type2 .txt{
    min-height: inherit;
}
.news-list.type2 .item .date .day {
    font-size: 35px;
    padding: 0 5px;
}
.news-list.type2 .item{
    border-color: rgba(255,255,255,.15);
}
@media screen and (max-width: 1000px){
    .news-list.type4{
        margin: 0 -7.5px;
    }
    .news-list.type4 .item {
        padding: 0 7.5px;
    }
    .news-list .item .name,
    .news-list.type4 .item .name{
        font-size: 17px;
    }
    .news-list .item .description,
    .news-list.type4 .item .description{
        font-size: 14px;
    }
    .news-list.type4 .item .date{
        width: 48px;
        height: 48px;
        margin-top: -32px;
    }
    .news-list.type4 .item .date .day{
        font-size: 35px;
    }
    .news-list.type4 .item .date .month, .news-list.type4 .item .date .years {
        font-weight: normal;
        font-size: 12px;
    }
    .news-list.type2 .txt {
        padding-bottom: 30px;
    }
}
@media screen and (max-width: 767px){
    .news-list.type2 .txt {
        padding-bottom: 30px;
    }
}
@media screen and (max-width: 450px){
    .news-list.type4 .item .box {
        max-width: 310px;
    }
}
/*!列表通用 index、news*/
/*瀑布流*/
.masonry-list .item:nth-child(n),
.has-side .masonry-list .item:nth-child(n){
    clear: none!important;
}
/*!瀑布流*/
/*------------ detail-main ------------*/
.share_box{
    text-align: left;
    order: 3;
}
.news-header{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    padding-bottom: 5px;
    margin-bottom: 30px;
}
.news-date{
    width: 100%;
    margin: 0px auto;
    color: #D4B479;
    background: none;
    font-size: 24px;
    font-weight: normal;
    line-height: 26px;
    text-align: left;
    display: flex;
}
.news-date .day{
    order:3;
}
.news-date .month{
    order:2;
}
.news-date .month:before,.news-date .day:before{
    content: '-';
    display: inline-block;
}
.news-title{
    font-size: 20px;
    font-weight: normal;
    text-align: left;
    margin: 1px auto;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(255,255,255,.15);
    width: 100%;
}
.btn-box{
    text-align: left;
}
/*------------ rwd ------------*/
